Subject: Issues #555 and #556 (:query and frame sync)

From: Mark Nottingham <[email-masked]>
Date: Mon, 21 Jul 2014 17:16:23 -0400

<https://github.com/http2/http2-spec/issues/555>
<https://github.com/http2/http2-spec/issues/556>

Our other issues raised late in the process were major technical problems that needed to be addressed by the WG before moving our documents forward.

I don’t believe these issues meet that bar; while they are valid issues against the specification, they do not represent technical deficiencies in the specification; rather, they’re requests for doing things in a different way in the protocol, and there isn’t broad agreement that they’re necessary.

I’ve talked about this with our AD, who points out that it’s entirely appropriate to refuse such issues based upon scheduling considerations.

So, taking into account our charter schedule and our plan of record in NYC, it’s too late to take this kind of feedback for HTTP/2, and I’m going to close them without action. That said, we’ll hold them for consideration in HTTP/3, should we decide to start work there in the future. 

Cheers,

--
Mark Nottingham   http://www.mnot.net/